.u-section-1 .u-sheet-1 {
  min-height: 83px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 23px auto 17px 19px;
}.u-section-2 .u-sheet-1 {
  min-height: 575px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-2 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px 712px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 451px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 231px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 51px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 209px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 575px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-3 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px 712px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 451px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 231px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 51px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 209px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 575px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-4 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px 712px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 451px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 231px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 51px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 209px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 575px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-5 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px 712px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 21px 712px 60px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 451px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 231px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 51px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 209px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 21px;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 575px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-6 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px 712px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-6 .u-image-1 {
    margin-right: 451px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-6 .u-image-1 {
    margin-right: 231px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-6 .u-image-1 {
    margin-right: 51px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 209px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 575px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-7 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px 712px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 451px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 231px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 51px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 209px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 575px;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-8 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px 712px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-8 .u-image-1 {
    margin-right: 451px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-8 .u-image-1 {
    margin-right: 231px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-8 .u-image-1 {
    margin-right: 51px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 209px;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 575px;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-9 .u-image-1 {
  width: 505px;
  height: 261px;
  margin: 69px auto 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  margin: 18px 712px 60px 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 512px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 176px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 575px;
}

.u-section-10 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-10 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px 712px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-10 .u-image-1 {
    margin-right: 451px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-10 .u-image-1 {
    margin-right: 231px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-10 .u-image-1 {
    margin-right: 51px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 209px;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 575px;
}

.u-section-11 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-11 .u-image-1 {
  width: 505px;
  height: 261px;
  margin: 69px auto 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1rem;
  margin: 19px 712px 60px 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-right: 512px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-11 .u-image-1 {
    width: 340px;
    height: 176px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 575px;
}

.u-section-12 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-12 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-12 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-12 .u-image-1 {
    width: 340px;
    height: 209px;
  }

  .u-section-12 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 575px;
}

.u-section-13 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-13 .u-image-1 {
  width: 505px;
  height: 261px;
  margin: 69px auto 0 0;
}

.u-section-13 .u-text-2 {
  font-size: 1rem;
  margin: 19px 712px 60px 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    margin-right: 512px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-13 .u-image-1 {
    width: 340px;
    height: 176px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 0;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 575px;
}

.u-section-14 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-14 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-14 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-14 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-14 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-14 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-14 .u-image-1 {
    width: 340px;
    height: 209px;
  }

  .u-section-14 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 575px;
}

.u-section-15 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-15 .u-image-1 {
  width: 505px;
  height: 261px;
  margin: 69px auto 0 0;
}

.u-section-15 .u-text-2 {
  font-size: 1rem;
  margin: 19px 712px 60px 0;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-text-1 {
    margin-right: 512px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-15 .u-image-1 {
    width: 340px;
    height: 176px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 0;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 575px;
}

.u-section-16 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-16 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-16 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-16 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-16 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-16 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-16 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-16 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-16 .u-image-1 {
    width: 340px;
    height: 209px;
  }

  .u-section-16 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 575px;
}

.u-section-17 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-17 .u-image-1 {
  width: 505px;
  height: 261px;
  margin: 69px auto 0 0;
}

.u-section-17 .u-text-2 {
  font-size: 1rem;
  margin: 19px 712px 60px 0;
}

.u-section-17 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-text-1 {
    margin-right: 512px;
  }

  .u-section-17 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-17 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-17 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-17 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-17 .u-image-1 {
    width: 340px;
    height: 176px;
  }

  .u-section-17 .u-text-2 {
    margin-right: 0;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 575px;
}

.u-section-18 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-18 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-18 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-18 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-18 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-18 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-18 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-18 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-18 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-18 .u-image-1 {
    width: 340px;
    height: 209px;
  }

  .u-section-18 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 575px;
}

.u-section-19 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-19 .u-image-1 {
  width: 505px;
  height: 261px;
  margin: 69px auto 0 0;
}

.u-section-19 .u-text-2 {
  font-size: 1rem;
  margin: 19px 712px 60px 0;
}

.u-section-19 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-19 .u-text-1 {
    margin-right: 512px;
  }

  .u-section-19 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-19 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-19 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-19 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-19 .u-image-1 {
    width: 340px;
    height: 176px;
  }

  .u-section-19 .u-text-2 {
    margin-right: 0;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 575px;
}

.u-section-20 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-20 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-20 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-20 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-20 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-20 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-20 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-20 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-20 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-20 .u-image-1 {
    width: 340px;
    height: 209px;
  }

  .u-section-20 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 575px;
}

.u-section-21 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-21 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-21 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-21 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-21 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-21 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-21 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-21 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-21 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-21 .u-image-1 {
    width: 340px;
    height: 209px;
  }

  .u-section-21 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 575px;
}

.u-section-22 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-22 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-22 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-22 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-22 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-22 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-22 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-22 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-22 .u-image-1 {
    width: 340px;
    height: 209px;
  }

  .u-section-22 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 575px;
}

.u-section-23 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-23 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-23 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-23 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-23 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-23 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-23 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-23 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-23 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-23 .u-image-1 {
    width: 340px;
    height: 209px;
  }

  .u-section-23 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 575px;
}

.u-section-24 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-24 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-24 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-24 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-24 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-24 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-24 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-24 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-24 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-24 .u-image-1 {
    width: 340px;
    height: 209px;
  }

  .u-section-24 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
}.u-section-25 .u-sheet-1 {
  min-height: 575px;
}

.u-section-25 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-25 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-25 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-25 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-25 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-25 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-25 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-25 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-25 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-25 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-25 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-25 .u-image-1 {
    width: 340px;
    height: 209px;
  }

  .u-section-25 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
}.u-section-26 .u-sheet-1 {
  min-height: 575px;
}

.u-section-26 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-26 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-26 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-26 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-26 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-26 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-26 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-26 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-26 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-26 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-26 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-26 .u-image-1 {
    width: 340px;
    height: 209px;
  }

  .u-section-26 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
}.u-section-27 .u-sheet-1 {
  min-height: 575px;
}

.u-section-27 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px 712px 0 0;
}

.u-section-27 .u-image-1 {
  width: 489px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-27 .u-text-2 {
  font-size: 1rem;
  margin: 20px 712px 60px 0;
}

.u-section-27 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-27 .u-text-1 {
    width: 428px;
    margin-right: 512px;
  }

  .u-section-27 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-27 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-27 .u-text-2 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-27 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-27 .u-text-2 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-27 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-27 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-27 .u-image-1 {
    width: 340px;
    height: 209px;
  }

  .u-section-27 .u-text-2 {
    margin-bottom: 20px;
    margin-right: 0;
  }
}